# BookSmart log4j configuration file
#
log4j.rootLogger=INFO, Console

log4j.appender.Console=org.apache.log4j.ConsoleAppender
log4j.appender.Console.layout=org.apache.log4j.PatternLayout
log4j.appender.Console.layout.ConversionPattern=%d{dd MMM yyyy HH:mm:ss.SSS} %-5p %c.%M(line %L)%n%m%n%n
log4j.appender.Console.Threshold=DEBUG

